.section-40 {
	padding-bottom:40px;
}

.thumbnail-gray img {
	height: 70px;
}

.thumbnail-robben img {
 
    height: 100px;
}

.center-block {
 
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.product.thumbnail-robben.thumbnail-robben-width-none p {
    text-align: left;
    font-size: 12px;
}

@media (min-width: 1200px) {
    .col-xl-3 {
        flex: 0 0 23%;
        max-width: 23%;
    }
}

 
    .section-lg-120 {
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
 
 
 @media (min-width: 1200px) and (max-height: 800px) {
    .swiper-container-wrap .text-big-84 {
        font-size: 45px !important;
    }
}

@media (min-width: 1200px) and (max-height: 800px) {
    .swiper-container-wrap .swiper-container {
        height: 450px;
    }
}

p.offset-top-25.text-gray-light {
    font-size: 13px;
}

@media (min-width: 768px) {
    .section-md-120 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}